{
    "Hyper - Front Brake": {
        "failure_thickness": 25.0,
        "heatmap": "brake_default"
    },
    "Hyper - Rear Brake": {
        "failure_thickness": 25.0,
        "heatmap": "brake_default"
    },
    "LMP2 - Front Brake": {
        "failure_thickness": 25.0,
        "heatmap": "brake_default"
    },
    "LMP2 - Rear Brake": {
        "failure_thickness": 25.0,
        "heatmap": "brake_default"
    },
    "GTE - Front Brake": {
        "failure_thickness": 30.0,
        "heatmap": "brake_default"
    },
    "GTE - Rear Brake": {
        "failure_thickness": 30.0,
        "heatmap": "brake_default"
    },
    "GT3 - Front Brake": {
        "failure_thickness": 30.0,
        "heatmap": "brake_default"
    },
    "GT3 - Rear Brake": {
        "failure_thickness": 30.0,
        "heatmap": "brake_default"
    }
}